Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514509 - cfme ignores create vm events from rvh41 provider
Summary: cfme ignores create vm events from rvh41 provider
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Jan Zmeskal
QA Contact: Jan Zmeskal
URL:
Whiteboard: rhev
Depends On: 1510459
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 15:58 UTC by Satoe Imaishi
Modified: 2018-03-06 15:19 UTC (History)
12 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510459
Environment:
Last Closed: 2018-03-06 15:19:38 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)
USER_ADD_VM_FINISHED_SUCCESS (deleted)
2017-12-08 14:47 UTC, Jan Zmeskal
no flags Details
USER_ADD_VM_STARTED (deleted)
2017-12-08 14:47 UTC, Jan Zmeskal
no flags Details


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq-providers-ovirt pull 138 None None None 2017-11-17 15:59:15 UTC
Github ManageIQ manageiq pull 16436 None None None 2017-11-17 15:59:15 UTC

Comment 2 CFME Bot 2017-11-29 20:23:54 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/0c6620d30ba31b36f92147bd1ae17da2c2349595

commit 0c6620d30ba31b36f92147bd1ae17da2c2349595
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Nov 17 09:26:03 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Nov 17 11:53:40 2017 -0500

    Merge pull request #16436 from pkliczewski/master
    
    Refresh new target do not run post_refresh
    (cherry picked from commit 013c7b4cd84c54a0d8e771da5b77fcdc09b195a4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514509

 app/models/ems_refresh.rb       | 2 +-
 spec/models/ems_refresh_spec.rb | 5 ++++-
 2 files changed, 5 insertions(+), 2 deletions(-)

Comment 3 Jan Zmeskal 2017-12-08 14:46:40 UTC
Verified on:
CFME 5.9.0.11
RHV 4.1.7.6

Both events can be seen it Timeline for provider and VM as well. See attached screenshots.

Comment 4 Jan Zmeskal 2017-12-08 14:47:20 UTC
Created attachment 1364893 [details]
USER_ADD_VM_FINISHED_SUCCESS

Comment 5 Jan Zmeskal 2017-12-08 14:47:54 UTC
Created attachment 1364894 [details]
USER_ADD_VM_STARTED


Note You need to log in before you can comment on or make changes to this bug.